﻿a {
    all: unset;
    color: var(--main-color);
    cursor: pointer;
}
    a:hover {
        text-decoration: underline;
    }

.cart-container{
    max-width: 1000px;
    margin: 0 auto;
}

.cart-container-no-product {
    width: 500px;
    text-align: center;
    margin: 50px auto 0 auto;
    border: 2px dashed var(--main-color);
    padding: 30px;
}


.cart-container-products{
    display: flex;
}

.cart-container-list-products{
    border-right: 1px solid var(--main-color);
    vertical-align: top;
}

.cart-container-list-products-item {
    margin: 20px 0 0 0;
    padding: 10px 0 10px 0;
    border-bottom: 1px solid var(--main-color);
}
.cart-container-list-products-item-container-img {
    display: inline-block;
    max-width: 200px;
    max-height: 200px;
    min-width: 200px;
    min-height: 200px;
    text-align: center;
    vertical-align: top;
}

.cart-container-list-products-item-img {
    display: inline-block;
    max-width: 200px;
    max-height: 200px;
    vertical-align: top;
}
.cart-container-list-products-item {
    position: relative;
}

.cart-container-list-products-item-info {
    display: inline-block;
    width: 360px;
    margin: 0 20px;
    min-height: 180px;
    padding: 0 0 90px 0;
}

.cart-container-list-products-item-name {
}

.cart-container-list-products-item-info-price-container {
    position: absolute;
    right: 10px;
    bottom: 10px;
    text-align: right;
}

.cart-container-products-formbuy{
    max-width: 250px;
    padding: 15px;
}

.cart-container-products-formbuy-price {
    text-align: center;
    color: var(--main-color);
    font-size: 25px;
    padding: 5px 0;
}
.cart-container-products-button-buy {
    padding: 4px 50px;
    border-radius: 5px;
    background-color: var(--main-color);
    border: 1px solid var(--main-color);
    transition: 0.3s;
    color: #ffffff;
    cursor: pointer;
    max-width: 180px;
    text-align: center;
    margin: 0 auto;
}
.CartChangeCount-container {
    display: inline-flex !important;
    margin: 0 auto;
}
.cart-container-products-button-desc{
    padding: 0 0 0 5px;
    font-size: 90%;
}
@media (max-width: 800px) {
    .cart-container-list-products-item{
        text-align: center;
    }

    .cart-container-no-product {
        width: calc(100vw - 50px);
    }

    .cart-container-products {
        display: block;
    }
    .cart-container-list-products-item-info {
        padding: 0;
        width: 100%;
        min-height: 0;
        margin: 0;
    }
    .cart-container-list-products-item-info-price-container {
        position: relative;
        display: inline-block;
        padding-top: 20px;
        text-align: center;
        right: inherit;
        bottom: inherit;
    }
    .cart-container-list-products {
        border-right: none;
    }
    .cart-container-products-formbuy{
        max-width: 100%;
        text-align: center;
    }
}